Para poder utilizar este chat hace falta tener instalado el plug-in Java.
Descarge el J2SE JRE en http://java.sun.com/j2se/1.4.2/download.html
 
© 2003-2017. Plataforma por una Vivienda Digna